mimo_remove_cp_impl.h File Reference
`#include <lte/mimo_remove_cp.h>`
Include dependency graph for mimo_remove_cp_impl.h:

Go to the source code of this file.

## Classes

struct | gr::lte::sym_info
class | gr::lte::mimo_remove_cp_impl

## Namespaces

namespace | gr
namespace | gr::lte

## Enumerations

enum | gr::lte::sync_state { gr::lte::UNSYNCED , gr::lte::FOUND_HALF_FRAME_START , gr::lte::SYNCED }